Subject: Ticket Assigned - Wrong reason for not delivering items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 02:40:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong reason for not delivering items  Hello, 
Order number 8182341488 was stated that the customer didn’t responded to their call, but I never received any call from the delivery boys or driver . I contacted customer service for that twice yesterday. Your employees are lying and don’t value your customers. On 16/08/2022 , whole day and till 11pm , I was waiting for getting call but nothing and they wrote the reason for not delivering that I didn’t responded to their calls. Please look into the matter , this is the third time I am facing this issue 

Your valued customer 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4740009